{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/ArtifactImpl.toString()Ljava/lang/String;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/ArtifactImpl.toString()Ljava/lang/String;": 1,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eIsProxy()Z": 1
  }
}